Reference for Processing version 1.5. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Name | ### != (inequality)
Examples |
    int a = 22;
    int b = 23;
    if(a != b) {
      println("variable a is not equal to variable b");
    }
Description | Determines if one expression is not equivalent to another.
Syntax |
    value1 != value2
Parameters |
value1 | int, float, char, byte, boolean, String
value2 | int, float, char, byte, boolean, String
Usage | Web & Application
Related | > (greater than) < (less than) >= (greater than or equal to) <= (less than or equal to) == (equality)

Updated on August 30, 2010 04:29:39pm EDT